/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html, body {height: 100%;}
body {
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background:url(images/bg.jpg);
}
table, tr, td, p, li {font-size:14px;}
p, ul {margin: 0 0 14px 0; padding: 0; color:#999999;}
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 40px;}

a, a:visited, a:active {color: #666666;text-decoration:none;}
a:hover {color:#000000; }

#container {
	min-height:100%;
}

#container, #header, #main, #footer {
	width: 991px;
	margin: 0 auto;
}
#header {
	/*background: url(images/header.gif) no-repeat;*/
	height: 190px;
	position:relative;
}
#lg {top:18px; position:absolute;}
#ph {font-weight:bold; font-size: 36px; color: #003768; position:absolute; right:0px; top:131px;}
#banner {
	width:991px;
	height:330px;
	background:#003060;
}
#sc {
	height:43px;
	border-bottom: solid 1px #d7d7d7;
	line-height:42px;
	color:#000;
}
#sc a{
	color:#000;
	text-decoration:underline;
}
#si {
	position:relative;
	float:right;
	text-align:right;
	margin:6px 0 0 0;
}
#main {
	clear: both;
	position:relative;
	background:#fff;
	padding:0 0 25px 0;
}
#content{
	width: 593px;
	padding: 35px 31px 35px 35px;
	float: left;
	position:relative;
}
#contentHm {
	width: 991px;
	height:268px;
	position:relative;
	float: left;
}
.hmBox {
	width:267px;
	height:240px;
	padding: 0 23px;
	background: #efefef;
	float:left;
	position:relative;
	margin: 14px 0 0 12px;
	background:url(images/hmBox_bg.png) no-repeat top right #efefef;
}
.rm {
	position:absolute;
	right:24px;
	bottom:21px;
}
#leftColumn {
	width: 200px;
	float: left;
}
#rightColumn {
	width: 265px;
	position:ralative;
	height:100%;
	min-height:300px;
	float: left;
	margin: 14px 0 0 0;
	padding: 20px 24px;
	background: url(images/rc_bg.png) no-repeat top right #efefef;
}
#footer {
	clear: both;
	background: none;
	border-top: solid 1px #d7d7d7;
	margin: 15px 0 20px 0;
	padding: 17px 0 0 0;
	color: #757575;
	font-size:12px;
	position:relative;
}
#footer span {
	position:absolute;
	top:17px;
	right:0px;
	text-align:right;
}
/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height:normal;
}
h1 {font-size:34px; color:#003162;}
h2 {font-size: 18px; color:#666666;}
.hmBox h2 {font-size:34px; color:#003162; text-align:center; margin: 21px 0 14px 0;}
#rightColumn h2 {font-size:34px;color:#003162; }
h3 {font-size: 14px; color:#FF0000;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
input.btn {width:auto;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}

/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 525px;}
.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ width: 181px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

#adminheaderup
{
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 99%;
    z-index: 99999;
    /*border-left: 6px solid transparent;*/
    padding-left: 1%;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
	height: 0;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}
#adminheaderup ul
{
    float: left;
}
#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0 8px 0 0;
    color: #fff;
    /*font-weight: bold;*/
  
}
#adminheaderup a {text-decoration:underline; color: #fff;}
#adminheaderup a:hover {text-decoration:none;}

.yh_tooltip
{
 font-size: 11px; 
 font-face: arial,helvetica,sans-serif;
}

.tooltip
{
 /*display: none;*/
}